@media all {
option { padding-left:0.4em; } select { padding:1px; }
* html body * { overflow:visible; }
body {
font-size:100%;
background:#fff;
color:#000;
text-align:left; }
div:target { outline:0 none; }
article,aside,details,figcaption,figure,
footer,header,hgroup,nav,section {
display:block;
}
audio,
canvas,
video {
display: inline-block;
}
audio:not([controls]) {
display: none;
}
[hidden] {
display: none;
}
input[type="search"] {
-webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration {
-webkit-appearance: none;
}
fieldset, img { border:0 solid; }
ul, ol, dl { margin:0 0 1em 1em; } li {
line-height:1.5em;
margin-left:0.8em; }
dt { font-weight:bold; }
dd { margin:0 0 1em 0.8em; } blockquote { margin:0 0 1em 0.8em; } q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content:none }
.ym-clearfix:before {
content:"";
display:table;
}
.ym-clearfix:after {
clear:both;
content:".";
display:block;
font-size:0;
height:0;
visibility:hidden;
}
.ym-contain-dt { display:table; width: 100%; overflow: visible; }
.ym-contain-oh { overflow:hidden; width:100%; display:block; }
.ym-contain-fl { float:left; width:100%; }
.ym-skip,
.ym-hideme,
.ym-print {
position:absolute;
top:-32768px;
left:-32768px; }
.ym-skip:focus,
.ym-skip:active {
position:static;
top:0;
left:0;
}
.ym-skiplinks {
position:absolute;
top:0px;
left:-32768px;
z-index:1000;
width:100%;
margin:0;
padding:0;
list-style-type:none;
}
.ym-skiplinks .ym-skip:focus,
.ym-skiplinks .ym-skip:active {
left:32768px;
outline:0 none;
position:absolute;
width:100%;
}
}
@media screen, projection {
.ym-column { display:table; width:100%; }
.ym-col1 { float:left; width:20%; }
.ym-col2 { float:right; width:20%; }
.ym-col3 { width:auto; margin:0 20%; }
.ym-cbox { padding: 0 10px }
.ym-cbox-left { padding: 0 10px 0 0 }
.ym-cbox-right { padding: 0 0 0 10px }
.ym-ie-clearing { display:none; }
.ym-grid {
display:table;
width:100%;
table-layout:fixed;
list-style-type: none;
padding-left:0;
padding-right:0;
margin-left:0;
margin-right:0;
}
.ym-gl { float:left; margin: 0; }
.ym-gr { float:right; margin: 0 0 0 -5px; }
.ym-g20 { width:20%; }
.ym-g40 { width:40%; }
.ym-g60 { width:60%; }
.ym-g80 { width:80%; }
.ym-g25 { width:25%; }
.ym-g33 { width:33.333%; }
.ym-g50 { width:50%; }
.ym-g66 { width:66.666%; }
.ym-g75 { width:75%; }
.ym-g38 { width:38.2%; }
.ym-g62 { width:61.8%; }
.ym-gbox { padding: 0 10px }
.ym-gbox-left { padding: 0 10px 0 0 }
.ym-gbox-right { padding: 0 0 0 10px }
.ym-equalize > [class*="ym-g"] {
display:table-cell;
float:none;
margin:0;
vertical-align:top;
}
}
@media all {
.ym-form,
.ym-form fieldset { overflow:hidden; }
.ym-form div { position:relative; }
.ym-form label,
.ym-form .ym-message {
position:relative;
display:block; }
.ym-form .ym-fbox-check label {
display:inline;
}
.ym-form input,
.ym-form textarea { cursor:text; }
.ym-form input[type="checkbox"],
.ym-form input[type="radio"],
.ym-form select,
.ym-form label { cursor:pointer; }
.ym-form textarea { overflow: auto; }
.ym-form input[type=hidden] { display:none !important; }
.ym-form .ym-fbox-text:before,
.ym-form .ym-fbox-select:before,
.ym-form .ym-fbox-check:before,
.ym-form .ym-fbox-button:before {
content:"";
display:table;
}
.ym-form .ym-fbox-text:after,
.ym-form .ym-fbox-select:after,
.ym-form .ym-fbox-check:after,
.ym-form .ym-fbox-button:after {
clear:both;
content:".";
display:block;
font-size:0;
height:0;
visibility:hidden;
}
.ym-form select,
.ym-form input,
.ym-form textarea {
display:block;
position:relative;
width:58.5%;
}
.ym-form .ym-fbox-check input {
display: inline;
width: auto;
}
.ym-form .ym-fbox-button input {
display: inline;
overflow:visible; width:auto;
}
.ym-form .ym-fbox-check input:focus,
.ym-form .ym-fbox-check input:hover,
.ym-form .ym-fbox-check input:active {
border:0 none;
}
.ym-full .ym-fbox-select select,
.ym-full .ym-fbox-text input,
.ym-full .ym-fbox-text textarea {
width:94.2%;
margin-right: -3px;
}
.ym-columnar .ym-fbox-text label,
.ym-columnar .ym-fbox-select label {
display:inline;
float:left;
width:30%; }
.ym-columnar .ym-fbox-check {
position:relative;
}
.ym-label { display:block; }
.ym-columnar .ym-fbox-check .ym-label {
position:absolute;
top:0;
}
.ym-columnar .ym-fbox-check input,
.ym-columnar .ym-error .ym-message {
margin-left:30%;
}
.ym-columnar fieldset .ym-fbox-button,
fieldset.ym-columnar .ym-fbox-button {
padding-left:30%;
}
.ym-columnar .ym-fbox-select select,
.ym-columnar .ym-fbox-text input,
.ym-columnar .ym-fbox-text textarea {
float:left;
width:67.2%;
margin-right: -3px;
}
.ym-fbox-select select { width:60%; }
.ym-full .ym-fbox-select select { width:94.8%; }
.ym-columnar .ym-fbox-select select { width:68.8%; }
}
@media print {
.ym-grid > .ym-gl,
.ym-grid > .ym-gr {
overflow:visible;
display:table;
}
.ym-print {
position:static;
left:0;
}
.ym-noprint {
display:none !important;
}
}

p {
margin: 1em 0;
}
.col_left {
vertical-align:top;
width:204px;
padding:0; }
.col_right {
vertical-align:top;
width:228px;
padding:0; }
.document {
width: 940px;
text-align: left;
clear:both;
}
.ym-wrapper {
width: 940px;
margin: auto;
}
.ym-gbox { padding: 10px; }
.ym-gz-l {
width: 100px;
}
@media screen and ( max-width: 675px ) { * {
box-sizing: border-box;
-webkit-box-sizing: border-box;
}
.table_layout > tr > td, .table_layout > tbody > tr > td {
display: block;
width: 100% !important;
}
[class*="ym-g"] {
display: block !important;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.document.ym-wrapper {
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
text-align: left;
}
.content {
moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
}
.col_right {
moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
}
.col_left {
moz-box-ordinal-group:3 !important; -webkit-box-ordinal-group:3 !important; box-ordinal-group:3 !important;
}
.linearize-level-2,
.linearize-level-2 > [class*="ym-g"] {
display: block;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.linearize-level-2 > [class*="ym-g"] > [class*="ym-gbox"] {
overflow: hidden; padding: 0;
margin: 0;
}
}
@media screen and ( max-width: 940px ) {
textarea, img, table, td, embed, object {
max-width: 99%;
height: auto !important;
}
.ym-wrapper, .header, .menu_bar, .prefooter, .footer {
width: 100% !important;
}
.wrapper, .innerwrap {
padding:0px !important;
width: 100% !important;
background: none !important;
color: #666 !important;
}
.linearize-level-1,
.linearize-level-1 > [class*="ym-g"] {
display: block;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.linearize-level-1 > [class*="ym-g"] > [class*="ym-gbox"] {
overflow: hidden; padding: 0;
margin: 0;
}
}
@media screen and ( max-width: 675px ) {
.linearize-level-2,
.linearize-level-2 > [class*="ym-g"] {
display: block;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.linearize-level-2 > [class*="ym-g"] > [class*="ym-gbox"] {
overflow: hidden; padding: 0;
margin: 0;
}
}
html {

}
body {
color: #666666;
background: #F5F5F5 url("/site/kenepurulanding/images/basic_theme/bg.jpg") center center repeat-y;
margin: 0; padding:0;
text-align:center; font-family: Arial, Sans-serif;
font-size:13px;
line-height: 1.3em;
}
form {
margin: 0;
padding: 0;
}
p,td,div,h1,h2,h3,h4,h5,h6 {
font-family: Arial, Sans-serif;
color: #666666;
line-height: 1.3em;
}
p,td {
line-height: 1.3em;
}
p {
font: 1em Arial, Sans-serif;
color: #666666;
line-height: 1.3em;
}
th {
font-size:11px;
line-height: 1.3em;
}
h1 {
font: 55px Open Sans, Sans-serif;
color: #373739;
margin: 5px 0;
line-height: 1.3em;
}
h2 {
font: 36px Open Sans, Sans-serif;
color: #373739;
margin: 5px 0;
margin: 5px 0;
line-height: 1.3em;
}
h3 {
font: 26px Open Sans, Sans-serif;
color: #373739;
margin: 4px 0;
margin: 5px 0;
line-height: 1.3em;
}
h4 {
font: 22px Open Sans, Sans-serif;
color: #373739;
margin: 5px 0;
line-height: 1.3em;
}
h5 {
font: 18px Open Sans, Sans-serif;
color: #373739;
margin: 3px 0;
margin: 5px 0;
line-height: 1.3em;
}
h6 {
font: 15px Arial, Sans-serif;
color: #666666;
margin: 3px 0;
margin: 5px 0;
line-height: 1.3em;
}
a {
color:#8EAE3C;
text-decoration: underline;
}
a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5, a:hover h6 {
text-decoration: underline;
}
a:visited {
color: #8EAE3C;
}
a:active {
color: #8EAE3C;
text-decoration: underline;
}
a:hover {
color: #8EAE3C;
text-decoration: underline;
}
ul { list-style: square; padding-left: 20px; }
ul ul { padding-left:35px; }
a > img { border-style:none;}
a > img[border] { border-style:solid;}
hr, .hr {
clear:both;
display:block;
height:1px;
border:none;
border-top:solid 1px #CCCCCC;
margin:0.5em 0;
}
ul {
margin-left: 0;
}
input.zbtn, body input.zbtn {
border: none;	cursor:pointer; text-indent:-1000px;
}
input.btn, body div.wrapper a.btn, body div.wrapper a.btn:active, body div.wrapper a.btn:visited {

padding: 1px 10px;
text-transform: none;
text-decoration: none;
}
body div.wrapper a.btn {
padding-top: 2px;
padding-bottom: 2px;
}
input.btn:hover, body div.wrapper a.btn:hover {
text-decoration: none;
}
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: none;
background: url(/site/kenepurulanding/images/basic_theme/bullet.gif) no-repeat 0 3px;
padding-left: 29px;
padding-bottom: 4px;
}
.headerwrap {
width: 100%;
margin: 0 auto;
text-align:center;
}
.menuwrap {
width: 100%; text-align:center; }
.docwrap { width: 100%;
text-align:center;
}
.prefooterwrap {
width: 100%;
text-align:center;
}
.footerwrap {
width: 100%;
text-align:center;
}
.postmenuwrap {
width: 100%;
text-align:center;
}
.header {
width: 940px;
text-align: left;
margin: 0 auto;
}
.postmenu {
width: 940px;
text-align: left;
margin: 0 auto;
}
.menu_bar {
width: 940px;
margin-left: auto;
margin-right: auto;
text-align: left;
}
table.document {
width: 940px;
text-align: left;
margin: 0 auto;
clear:both;
}
div.prefooter {
clear:both;
background:#231F20;
width: 940px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.prefooter b, div.prefooter p, div.prefooter td, div.prefooter div {
color:#ccc;
}
div.prefooter h1,div.prefooter h2,div.prefooter h3,div.prefooter h4,div.prefooter h5,div.prefooter h6 {
color:#ccc;
}
div.prefooter a {
color:#ccc;
}
div.footer {
clear:both;
background:#231F20;
width: 940px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.wrapper {
width: 100%;;
text-align:left; margin:0px auto;
}
.content_menubar {
display:block;
float:left;
clear:both;
width:100%;
}
.clear_both {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#extend_to_bottom {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
div.content_left {
margin-right:px;
}
div.content_right{
margin-left: px;
}
td.col_left {
vertical-align:top;
width:204px;
padding:0; }
td.content {
vertical-align:top;
}
.content_leftonly {
vertical-align:top;
}
.content_noleft {
vertical-align:top;
padding:0;
margin:0;
}
td.col_right {
vertical-align:top;
width:228px;
padding:0; }
select, input {
font-size: 1em;
}
textarea {
font:11px Verdana, Arial, Sans-serif;
}
.error {
color: red;
font-weight: bold;
}
#pagetitle {
font-family:Verdana, Arial, Sans-serif;
font-size:1.5em;
font-weight:bold;
margin:0.67em 0 0.67em 0;
}
div.menu_bar .left {
float:left;
}
.break {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#main div.special{border-bottom:solid #8B4 1px;padding:10px 10px 20px;}
#main a.stitle{font-size:11px;font-weight:bold;color:#6A3;}
#special_img{width:130px;padding:5px;text-align:center;background:#FFF;}
#prod_img{float:left;}
#contentfoot{background:#FFF;}
input.txt,textarea.txt{border:solid #333 1px;padding:2px;}
.alr{text-align:right;}
h2 img, h2 span{vertical-align:middle;}
#submenu {
font-family:Verdana, Arial, Sans-serif;
background-color:#ffffff;
border:1px solid #cbbd8d;
padding:10px 10px 15px 10px;
margin-bottom:10px;
}
@media print {
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: disc;
background: none;
}
div.header, table.menu_bar, td.col_left, div.content_left, td.col_right, div.footer {
display:none;
}
div.content_main {
width: 90% ;
}
.no-print {
display:none;
}
}
.messagebox {
background:#dff6ae;
padding:20px;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.warningbox, .notice_warning {
background:#FEF9CF;
padding:20px;
margin:5px 0;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox {
min-height:50px;
padding:20px 20px 20px 70px;
background:#FFD7D7 url('/interchange-5/en_US/ico_error.gif') no-repeat scroll 20px 50%;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox h1 { color: #DB0000;
}
.site-highlight {
background: #8EAE3C;
color: #FFFFFF;
font-weight: bold;
}
.site-subdued {
background: #F4F4F4;
}
.component_Template_Site {
margin: 0; margin: 0; padding: 0;  } ul li{margin-left:0px;}@media screen and ( max-width: 970px){.header div.header_inner #logo{left:0px;}.header div.header_inner .header_alt{right:0px;}}@media screen and ( max-width: 940px){#c466 .table_layout{padding-left:12px!important; padding-right:12px!important;max-width:100%;}#c466 td.ltc{max-width:100%;}div.content_left{padding-left:10px!important;}}@media screen and ( max-width: 675px){#c869 .plain_content{text-align:center;} #c873 div{text-align:Center!important}#c867 .plain_content,#c867 div{text-align:Center!important;}#c854 table,#c854 td{max-width:100%;}#c854>table>tbody>tr>td{max-width:300px;margin:0 auto;}div.document{padding-top:15px!important;}#c852,#c200{text-align:center!important;}#c852 .plain_content{padding-bottom:14px;}div.header_inner {text-align:Center;}img#logo{margin-top:55px; margin-bottom:5px;}#c465 {position:absolute;top:0px; left:0px; right:0px;background:#3E3E40; padding:2px !important;}#c465 .plain_content a{color:#fff!important;}}@media screen and ( max-width: 400px ) {.menuwrap .content_tabs li.tab {width:50%;border-right:solid 1px #A5BE63!important;border-bottom:solid 1px #A5BE63!important;padding: 0 !important;line-height:120%!important;height:42px!important;float:left!important;display:table!important;}.content_tabs ul li.tab > a{padding: 0!important;display:table-cell!important;text-align:center!important;vertical-align:middle;}.content_tabs ul li.tab:last-child{width:100%!important;}.content_tabs li.tab .ct_dropdown{width: auto!important;margin-top:42px!important;}}@media screen and ( max-width: 675px){div.form td.felement input,div.form td.felement textarea{width:280px!important;}div.form td.felement input[type="radio"] ,div.form table td.felement input[type="checkbox"]{width:auto!important;}.plain_content iframe{max-width:99%;}}.content.ym-gm2 { padding-left: 30px; } #c72.component_Template_Site {
 } #c213 h1 ,#c91 h1,#c513 h1,
#c159 h1
{font-size:30px;}
.postmenu.ym-wrapper .component_ContentDisplay_Content {
padding:0;
} .mini_cart {
font-family:arial,sans-serif;
position: relative;
}
.mini_cart a {
font-size:1em;
font-weight:bold;
cursor:pointer;
}
.mini_cart table#topcart_standard_content_alt td{
text-align: left;
}
.mini_cart a.cart_text_size {
font-size: 1.1em;
color: #03c;
}
.mini_cart img {
vertical-align:middle;
}
.mini_cart .mini_cart_items {
padding-top: 5px;
padding-bottom: 5px;
}
.mini_cart {
color: #000;
}
.mini_cart div.mini_cart_message {
background: #8EAE3C;
color: #FFFFFF;
padding:5px;
padding-bottom:2em;
margin:0px;
display:block;
white-space: normal;
text-align:left;

position:relative;
}
.mini_cart a.close {
position: absolute;
display: block;
width: 50px;
font-size: 11px;
text-align: right;
bottom: 5px;
right: 5px;
}
.mini_cart div.hide_button {
text-align:right;
font-size:0.8em;
}
.mini_cart div.topcart_items{
color: #666666;
background: #fff;
z-index: 20000;
text-align:left;
padding:12px;
border:1px solid #cacaca;
-moz-box-shadow: 3px 3px 3px #cacaca;
-webkit-box-shadow: 3px 3px 3px #cacaca;
box-shadow: 3px 3px 3px #cacaca;
position: absolute;
top:100%;
right:0;
font-zie:11px;
width:340px;	}
.mini_cart div.topcart_items .item_lines .last_col{
width:23%;
text-align:right;
}
.mini_cart div.topcart_items .item_lines td.image{
padding-right:5px;
}
.mini_cart .price{
font-weight:bold;
font-size:0.9em;
}
.mini_cart div.topcart_items div.top{
clear:both; padding-bottom:5px;
}
.mini_cart div.topcart_items a{
font-weight:normal;
}
.mini_cart div.topcart_items a.link{
color:#878689;
}
.mini_cart div.topcart_items div.top_button{
font-size:0.8em; vertical-align:top;
float:right;
margin-top:-7px;	}
.mini_cart div.topcart_items table.item_lines{
width:100%;
border-top:1px solid #F4F4F4; border-collapse:collapse; }
.mini_cart div.topcart_items table.item_lines tr.row td {
padding-top: 8px;
vertical-align: middle;
line-height:1.5em;
}
.mini_cart div.topcart_items table.item_lines #topcart_items_summary, .mini_cart div.topcart_items div.total_cost, .mini_cart div.topcart_items div.delivery_costs{
display: block;
text-align: right;
width: 100%;
padding:8px 0px;	}
.mini_cart div.topcart_items div.stock_message, .mini_cart div.topcart_items div#mini_ship_message{ color:#FC590C;
font-weight:bold;
margin-left:0;
padding-bottom:8px;
}
.mini_cart div.topcart_items table.item_lines td{
border:none !important;	}
.mini_cart div.topcart_items ul{
float: left;
list-style-type:none;
width:100%;
border-bottom:1px solid #F4F4F4;
padding: 10px 5px 0px 0px;
}
.mini_cart div.topcart_items ul.button_section{
border:none;
font-size:0.8em;
}
.mini_cart div.topcart_items ul.total_cost li{
width:97%;
text-align:right;
}
.mini_cart div.topcart_items .shipping_section{
border-top:1px solid #F4F4F4;	padding-top:10px;
margin-top:15px
}
.mini_cart div.topcart_items .shipping_section .shipmode{
font-size:0.8em;
}
.mini_cart div.topcart_items ul li{
float:left;
width:70%;
font-size:1.2em;
padding-right:0px;
}
.mini_cart div.topcart_items li.right{
text-align:right;
width:30%;
}
.mini_cart div.topcart_items ul#discounts_section li{
width:30%;
}
.mini_cart div.topcart_items ul#discounts_section li.right{
width:70%;
text-align:left;
} .mini_cart div.topcart_items li.discount{
color:#ff1111;
font-size:1em;
}
.mini_cart div.topcart_items .footer_section{
background:#dee6cc;
padding:5px;
}
@media screen and ( max-width: 675px ) {
div.header_inner {
height:100% !important;
background-image: none !important;
}
div.header_alt, div.header_inner #logo {
position:static !important;
}
div.header_alt table {
width:100%;
}
div.header_alt td.ltc {
display:block;
width:100%;
float:left;
}
div.content_tabs td.ct_tabs, div.content_tabs td.ct_right{
display:block;
width:100%;
float:left;
}
.mini_cart div.topcart_items{
position:static;
width:100%;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
border-radius: 0;
}
.mini_cart div.topcart_items ul li{
width:60%;
}
.mini_cart div.topcart_items table.item_lines td{
width:auto !important;
display:table-cell;
}
}
.component_OrderProcess_TopCart {
margin: 0; margin: 0; padding: 0;  } .checkbut {display:none;} #c273.component_OrderProcess_TopCart {
margin: 0; padding: 0;  } .checkbut {display:none;} .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } .postmenu { width:100%; } #c410.component_ContentDisplay_Content {
padding: 0px;  } .postmenu { width:100%; } #c465.component_ContentDisplay_Content {
padding: 0px;  } #c465 { margin-right: 1em; }#c465 div {font:14px 'Open Sans', sans-serif;line-height: 1;}#c465 .plain_content a{color:#4C4C4D; text-decoration:none;}#c465 .plain_content {text-align:center;}#c465 a[href*="tel"]{font-size:16px;}@media (min-width: 676px) {#c465 .plain_content .topheadmenu {padding-top: 26px;}} #c467.component_ContentDisplay_Content {
 } .postmenu { width:100%; } #c468.component_ContentDisplay_Content {
 } .postmenu { width:100%; } #c471.component_ContentDisplay_Content {
 } #c471 .plain_content .et_ft_phone {color: #FFF;font-size: 16px;}#c471 .plain_content .et_ft_phone1 {color: #FFF;.font-size: 12px;} #c471 .plain_content a {text-decoration: none;} #c852.component_ContentDisplay_Content {
 } #c852{padding:0px;}#c852 .plain_content .btn {min-width: 180px;} #c1039.component_ContentDisplay_Content {
 } .postmenu { width:100%; } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 0;  } #c464.component_Layout_Table {
padding: 0px;  } #c466.component_Layout_Table {
padding: 0;  } .prefooter{background:none;}
#c466 h4{
font-size: 18px;
color:#FFFFFF;
border-bottom:solid 1px rgba(250,250,250,.2);
padding-bottom:8px;
margin-bottom:16px;
}
#c466 div{line-height:150%;}
#c466 div,#c466 td{color:#FFFFFF;}
#c466 .plain_content a{
font-size:12px;
color:#8DAD3B;
}
#c466 .plain_content td{padding-right:10px;}
#c466 .component_ContentDisplay_Content
{
padding-right:0px;
padding-left:0px;
}
#c466 .table_layout{padding:25px 0 20px;
}
#c466{padding-bottom:15px!important;}
#c472.component_Layout_Table {
padding: 0;  } .footer div.menu {float:none!important;}.footer div.menu ul {text-align:center;}.footer div.menu li.menu{float:none!important; display:inline-block;}.footer div.menu a{font-weight:normal;}.footer .copyright {text-align:center;}.copyright a{text-decoration:underline;}.footer{font-size: 11px;padding:10px 0}#c472 td.ltc{display:block;width:100%!important;} #c851.component_Layout_Table {
padding: 0;  } #c851 td.c1{padding-top:2px;} #zealdlogo { float:left;
width:204px;
text-align:center;
}
.std_footer {
margin-top: 10px;
padding-left:1px;
}
.std_footer .txt {
color: #999999;
float: left;
}
.copyright {
clear:both;
color: #999999;
}
.copyright a {
color: #999999;
}
div.std_footer div.menu ul li.menu a.extra_links {
display: inline;
border: none;
margin: 0;
padding-left: 0;
}
.component_ContentDisplay_Footer {
margin: 0; margin: 0; padding: 0;  } div.footer {font-size:90%;}div.menu li a.menu_first {padding-left:0px;}.std_footer { margin-top:0px; padding-left:0px;}.copyright a {text-decoration:underline;} #c148.component_ContentDisplay_Footer {
color: #000; margin: 0; padding: 0;  } div.footer {font-size:90%;}div.menu li a.menu_first {padding-left:0px;}.std_footer { margin-top:0px; padding-left:0px;}.copyright a {text-decoration:underline;} div.menu ul {
margin:0;
padding:0;
list-style:none;
}
div.menu li {
float:left;
margin-bottom:6px;
}
div.menu li a {
padding:0 7px;
border-left: solid 1px #999999;
}
div.menu li a, div.menu li a:hover, div.menu li a:visited, div.menu li a:active {
color: #999999;
text-decoration: none;
}
div.menu li a.menu_first {
border-left: none;
}
.component_Navigation_Menu {
margin: 0; margin: 0; padding: 0;  } div.menu li a {font-weight:bold;} .content_tabs li.tab a{
font-weight: normal;
}
.content_tabs {
width:100%;
float:Left;
background: transparent url("/site/kenepurulanding/images/gui/TopLevelMenu.gif") bottom left repeat-x;
font:inherit;
font-size:1em;
line-height: 42px;
padding: inherit
}
.content_tabs li {
line-height: 42px;;
}
.content_tabs td {
line-height: 42px;
}
.content_tabs ul {
margin:0;
padding:0;
list-style:none;
}
.content_tabs li.tab {
float:left;
background: transparent url("/site/kenepurulanding/images/gui/TopLevelMenu.gif") 100% 0px no-repeat;
padding-right:10px;
}
.content_tabs ul a {
text-decoration:none;
display:block;
padding-left:18px;
padding-right:10px;
padding-top:0;
padding-bottom:0;
background: transparent url("/site/kenepurulanding/images/gui/TopLevelMenu.gif") 0% 0px no-repeat;
}
.content_tabs ul li.tabHover, .content_tabs ul li:hover {
background-position:100% -150px;
}
.content_tabs ul li.sel {
background-position:100% -300px;
}
.content_tabs ul li.tabHover a, .content_tabs ul li:hover a {
background-position: 0% -150px;
}
.content_tabs ul li.sel a {
background-position: 0% -300px;
}
.content_tabs li.sel a, .content_tabs li.sel a:hover, .content_tabs li.sel a:active, .content_tabs li.sel a:visited {
color:#FFFFFF;
}
.content_menubar a:active {color:#FFFFFF;}
.content_tabs li a, .content_tabs li a:active, .content_tabs li a:visited {
color:#FFFFFF;
}
.content_tabs li a:hover {
color:#FFFFFF;
}
.content_tabs .sep {
color: #FFFFFF;
float:left;
margin:0;
padding:0;
font-size:1.2em;
}
.content_tabs li.sel a{
font-weight:normal;
}
.content_tabs .ct_dropdown {
position:absolute;
}
.ct_hide {
left:-9999px; top: -9999px;
}
.ct_show {
left:0;
}
.content_tabs {
position:relative;
}
.ct_dropdown {
background: #fff;
border-top: 1px solid #bbb;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #bbb;
padding: 5px; box-shadow:1px 1px 6px #666; z-index:1001;
width: 650px;
}	.ct_dropdown_subcat {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
width: 235px;
padding: 0px 5px;
// -webkit-hyphens: auto;
// -moz-hyphens: auto;
// hyphens: auto;
white-space:pre-wrap;
}
.ct_dropdown_col {
float:left;
}
.content_tabs .ct_dropdown_open > a {
position: relative;
z-index: 20001; }
.content_tabs li.tab {
padding-right:0px;
border: 1px solid transparent;
}
.content_tabs ul li.tab > a {
padding-right:10px;
}
.ct_dropdown h3{	font: bold 16px Arial;
padding: 5px; margin: none;
}
.content_tabs .ct_dropdown ul, .content_tabs .ct_dropdown a, .content_tabs .ct_dropdown a,.content_tabs .ct_dropdown a:hover, .content_tabs .ct_dropdown li {
padding:0;
margin:0;
background: none;
}
.content_tabs .ct_dropdown li {
font: normal 14px Arial;
background:none;
padding: 5px; }
.ct_dropdown .clear {
clear:both;
}
.ct_dropdown .more {
text-align: right;
}
.ct_dropdown .product a {
font-size:0.8em;
}

.component_Navigation_ContentTabs {
margin: 0; margin: 0; padding: 0;  } #c120.component_Navigation_ContentTabs {
margin: 0; padding: 0;  } .menuwrap{background:#8EAE3C;}
.content_tabs li.tab:hover,
.content_tabs li.sel
{
background:#A5BE63 !important;
}
.content_tabs li.tab > a
{
font-family:Open Sans;
font-weight:400;
font-size:15px;
background:none;
}
.content_tabs nav >ul:after,
#c120:after
{
content: " ";
display: block; height: 0; clear: both;
}
.content_tabs li.tab
{
border:0px;
padding-right:10px;
}
.ct_show {
border-radius: 0px;
padding-top:4px;
padding-bottom:8px; border:solid 1px #DADADA;
}
.ct_dropdown h3 a
{
color:#373739!important;
font:13px Open Sans; text-align:left;
}
.ct_dropdown_subcat li > a
{
color:#646464!important;
font:12px arial!important;
text-align:left;
}
.ct_dropdown_subcat li
{padding:2px 0 2px 18px!important;}
.ct_dropdown_subcat li> a:hover,
.ct_dropdown_subcat h3> a:hover
{
color:#8DAD3B !important;
}
.ct_dropdown_col{padding-right:10px; padding-left:10px; width:auto!important;}
.ct_dropdown_subcat h3 {padding-bottom:2px; margin-bottom:5px; padding-left:0;}
@media (max-width: 400px) {
.content_tabs ul li.tab:last-child {
width: 50% !important;
}
}
.search_box {
display:inline;
margin:0;
padding:0;
}
.search_box form {
line-height:0px;
margin:0 7px 0 7px;
padding:0 0 0 0;
display:inline;
}
.search_box input {
margin:0;
vertical-align:middle;
}
.search_box input.search_button {
margin-left:4px;
}
.search_box .search_title {
margin:7px 7px 0 7px;
font-size:1em;
color:#000;
}
.search_box .search_criteria {
width:174px;
border:none;
border:none;
}
.search_box .cnr_btmleft {display:none;}
.component_Navigation_SearchBox {
margin: 0; margin: 0;margin-bottom: 12px;
padding: 0;  } .search_placeholder {
color: #ccc;
font-style: italic;
}
.search_box {
display: inline-block;
background: #fff;
border: 1px solid #CCCCCC;
border-radius: 12px;
padding: 3px;
}
.search_criteria {
border: medium none;
background: transparent;
font:11px arial;
color:#999999;
text-transform:uppercase;
}
.search_button {
margin: 0 !important;
padding: 0 !important;
color: transparent;
font-size: 0;
} #c200.component_Navigation_SearchBox {
margin-bottom: 12px;
padding: 0;  } .search_placeholder {
color: #ccc;
font-style: italic;
}
.search_box {
display: inline-block;
background: #fff;
border: 1px solid #CCCCCC;
border-radius: 12px;
padding: 3px;
}
.search_criteria {
border: medium none;
background: transparent;
font:11px arial;
color:#999999;
text-transform:uppercase;
}
.search_button {
margin: 0 !important;
padding: 0 !important;
color: transparent;
font-size: 0;
} .breadcrumb {
padding: 10px 14px 0 0;
}
.component_Navigation_BreadCrumb {
margin: 0; margin: 0; padding: 0;padding-top: 0;
padding-bottom: 0;
 } #c413.component_Navigation_BreadCrumb {
padding-top: 0;
padding-bottom: 0;
 } .breadcrumb {padding-top:0px;}
.breadcrumb a{color:#9D9D9D;}
.document{padding-top:26px; padding-bottom:15px;}
div.col_left{padding-top:5px;} div.header_inner {
background:#FFFFFF ;
height:127px;
position:relative;
}
div.header_inner #logo {
position:absolute;
left:0px;
bottom:20px;
}
div.header_inner .header_alt {
position:absolute;
right:-14px;
top:11px;
text-align: right;
width:auto;
}
.component_ContentDisplay_Header {
margin: 0; margin: 0; padding: 0;  } #c150.component_ContentDisplay_Header {
margin: 0; padding: 0;  } .prefooterwrap{
background: #231F20;
}
.headerwrap{background:#FFFFFF;}
.btn {
color: #FFFFFF !important;
text-align: center;
background-color: #8EAE3C;
border-radius: 6px;
min-width: 216px;
font: 14px 'Open Sans', sans-serif !important;
text-transform: uppercase !important;
display: inline-block;
padding: 10px !important;
margin-bottom: 10px;
} .component_Template_BasicTheme_OneColumn {
margin: 0; margin: 0; padding: 0;  } 
